menu-settings:
  name: '&f&lРаботы'
  rows: 6
  command: ''
Lumberjack:
  COMMAND: 'tell: &d&l** &fВы устроились на работу.'
  NAME: '&d&lД&fровосек'
  LORE:
    - '&fНажмите, чтобы устроиться'
    - '&fна эту работу'
  ID: '258'
  POSITION-X: 3
  POSITION-Y: 3
Miner:
  COMMAND: 'tell: &d&l** &fВы устроились на работу.'
  NAME: '&d&lШ&fахтер'
  LORE:
    - '&fНажмите, чтобы устроиться'
    - '&fна эту работу'
  ID: '257'
  POSITION-X: 4
  POSITION-Y: 3
Builder:
  COMMAND: 'tell: &d&l** &fВы устроились на работу.'
  NAME: '&d&lС&fтроитель'
  LORE:
    - '&fНажмите, чтобы устроиться'
    - '&fна эту работу'
  ID: '306'
  POSITION-X: 5
  POSITION-Y: 3
Fermar:
  COMMAND: 'tell: &d&l** &fВы устроились на работу.'
  NAME: '&d&lФ&fермер'
  LORE:
    - '&fНажмите, чтобы устроиться'
    - '&fна эту работу'
  ID: '292'
  POSITION-X: 6
  POSITION-Y: 3
Hunter:
  COMMAND: 'tell: &d&l** &fВы устроились на работу.'
  NAME: '&d&lО&fхотник'
  LORE:
    - '&fНажмите, чтобы устроиться'
    - '&fна эту работу'
  ID: '261'
  POSITION-X: 7
  POSITION-Y: 3
leave:
  COMMAND: 'menu'
  NAME: '&cНазад'
  LORE:
    - '&fНажмите, чтобы вернуться'
    - '&fв главное меню'
  ID: '381'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 5